Bug 658987 - CVE-2010-3615 CVE-2010-3613 CVE-2010-3614 bind various flaws [fedora-14]
Summary: CVE-2010-3615 CVE-2010-3613 CVE-2010-3614 bind various flaws [fedora-14]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bind   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-3613 CVE-2010-3614 CVE-2010-3615
TreeView+ depends on / blocked
 
Reported: 2010-12-01 18:45 UTC by Vincent Danen
Modified: 2013-04-30 23:47 UTC (History)
2 users (show)

Fixed In Version: bind-9.7.2-4.P3.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-08 21:39:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Danen 2010-12-01 18:45:36 UTC
fedora-14 tracking bug for bind: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2010-12-01 18:48:15 UTC
    Adding parent bug CVE-2010-3613
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=658982,658974

Comment 2 Vincent Danen 2010-12-01 18:57:39 UTC
    Adding parent bug CVE-2010-3614
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=658982,658974,658977

Comment 3 Fedora Update System 2010-12-02 11:06:30 UTC
bind-9.7.2-4.P3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/bind-9.7.2-4.P3.fc14

Comment 4 Fedora Update System 2010-12-02 19:16:25 UTC
bind-9.7.2-4.P3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bind'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/bind-9.7.2-4.P3.fc14

Comment 5 Fedora Update System 2010-12-08 21:39:01 UTC
bind-9.7.2-4.P3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.